/* assets/css/zenart.css */
.pixel-grid { 
    background-image: radial-gradient(#1a1a1a 1px, transparent 1px); 
    background-size: 30px 30px; 
}

.img-zen { 
    filter: grayscale(1) brightness(0.9) contrast(1.1); 
    transition: all 0.6s ease; 
}

.group:hover .img-zen { 
    filter: grayscale(0) brightness(1); 
    transform: scale(1.03); 
}
